/* Public domain. */

#ifndef INSTALL_H
#define INSTALL_H

extern void h(const char*,int,int,int);
extern void d(const char*,const char*,int,int,int);
extern void c(const char*,const char*,const char*,int,int,int);

#endif /* INSTALL_H */
